html {
  height: 100svh;
  overflow: hidden;
}
.common-close-btn {
  opacity: 0;
  transition: opacity 0.2s;
  pointer-events: none;
}
#signIn .input_field:focus-within .common-close-btn {
  opacity: 1;
  pointer-events: auto;
}
#signIn .input_field .common-eye-btn {
  opacity: 0;
  transition: opacity 0.2s;
  pointer-events: none;
}
#signIn .input_field:focus-within .common-eye-btn {
  opacity: 1;
  pointer-events: auto;
}
#signIn .input_field .common-eye-btn.is-active {
  background: url("/images/icon/visible_on_password.svg") center no-repeat;
}

@media (max-width: 768px) {
  .signInForm {
    padding: 64px 0 70px 0;
  }
}
